.image_view img {
    width: 100%;
    height: auto;
    object-fit: cover;
    clip-path: inset(5.6% 0 0 0);
    margin-top: -5.6%;
}

.image_view_colorbar img{
    width: 100%;
    height: auto;
}

.image_view {
    width: 100%;
    height: auto;
}

.image_view_colorbar{
    width: 100%;
    height: auto;
}

.slider_div, .date_div {
    display: flex;
    flex-wrap: nowrap;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

#slider {
    width: 100%;
    margin: 10px;
    height: 10px;
    text-align: center;
    line-height: 75px;
    font-size: 30px;
    /* background-color: #2f465d; */
    border-radius: 15px;
}

#custom-handle {
    /* width: 90px; */
    height: 40px;
    /* top: 50%; */
    /* margin-top: -.8em; */
    /* text-align: center; */
    line-height: 1.6em;
    /* border-radius: 15px; */
}

#custom-handle:hover {
    background-color: #008dd2;
    transition-duration: 0.1s;
    color: white;
}

.buttons {
    display: flex;
    flex-wrap: nowrap;
    flex-direction: row;
    justify-content: center;
    padding: 10px;
}

.button {
    font-family: "Work", Sans;
    border: none;
    color: white;
    padding: 10px 10px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 2px 2px;
    transition-duration: 0.1s;
    cursor: pointer;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.button_current_dt {
    width: 80px;
    color: rgb(63, 59, 59);
}

.button_prev_time:hover, .button_next_time:hover, .button_prev_date:hover, .button_next_date:hover, .button_current_dt:hover {
    background-color: #000011;
    cursor: pointer;
    color: white;
    /* color: #e65512; */
}

.date_div {
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
    padding: 10px;
}

.date_input {
    width: 170px;
    border-radius: 15px;
    color: black;
    text-align: center;
    font-size: 19px;
    cursor: pointer;
    background-color: #f0f1f6;
}

.date_input:hover {
    background-color: #000011;
    color: white;
    cursor: pointer;
}

.arrow {
    border: solid rgb(63, 59, 59);
    border-width: 0 3px 3px 0;
    display: inline-block;
    padding: 3px;
}

.right {
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
}

.left {
    transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
}

.tec-hidden {
    display: none;
}

/*@media all and (min-width: 768px) {*/
/*    .image_view_container {*/
/*        width: 400px;*/
/*        height: auto;*/
/*    }*/
/*}*/

/*@media all and (min-width: 1400px) {*/
/*    .image_view_container {*/
/*        width: 500px;*/
/*        height: auto;*/
/*    }*/
/*}*/

/*@media all and (min-width: 1700px) {*/
/*    .image_view_container {*/
/*        width: 600px;*/
/*        height: auto;*/
/*    }*/
/*}*/
